MainRadiotalkCustom
Общие вопросы по интернет радио вещанию
6   •   Посмотреть все темы

Не собирается Liquidsoap

 

12
Николай @acid_n
Добрый день.
Сервер CenOS 5, хочется собрать последний Liquidsoap, но выдает ошибку:


configuring ocaml-aacplus 0.2.0
checking for gcc... gcc
checking for C compiler default output file name... a.out
checking whether the C compiler works... yes
checking whether we are cross compiling... no
checking for suffix of executables...
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ANSI C... none needed
checking for ocamlc... ocamlc
OCaml version is 4.00.0
checking if ocaml compiler supports first-class modules... ./configure: line 2335: syntax error near unexpected token `$OCAMLVERSION,3.12.0,,OCAML_HAS_FIRST_CLASS_MODULES="yes",OCAML_HAS_FIRST_CLASS_MODULES="yes"'
./configure: line 2335: ` AS_VERSION_COMPARE($OCAMLVERSION,3.12.0,,OCAML_HAS_FIRST_CLASS_MODULES="yes",OCAML_HAS_FIRST_CLASS_MODULES="yes")'


Подскажите, что с этим делать?